@charset "UTF-8";
/* CSS Document */
.ov{
	overflow:hidden;
	height:100%;}
.k1200{
	max-width:1200px;
	margin:0 auto;
	padding:0 10px;
	}
.header{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	padding: 0 60px;
}
.layout{
	 
}
.language{
	position: absolute;
	right: 60px;
	top: 26px;
	z-index: 999;
}
.logoBox{
	position: absolute;
	left: 60px;
	top: 22px;
	z-index: 999;
}
/*.logo{
	width: 184px;
	height: 48px;
	display: block;
	background: url(../images/logo.png) no-repeat;
}*/
.logo{
	width: 300px;
	height: 60px;
	display: block;
	background: url(../images/logo.png) no-repeat 0 0 / 100% auto;
}
.menu{
	margin: 20px 100px 0 300px;
	text-align: center;
}
.menu li{
	display: inline-block;
}
.menu li a{
	display: inline-block;
	line-height: 42px;
	padding: 0 23px;
	color: #fff;
	position: relative;
	margin: 0 3px;
}
.menu li a span{
	position: relative;
	z-index: 3;
}
.menu li a:after,
.menu li a:before{
	display: block;
	content: '';
	background: rgba(255,255,255,0.5);
	position: absolute;
	z-index: 2;
	opacity: 0;
	-webkit-transition:0.3s ease-in 0s;
	   -o-transition:0.3s ease-in 0s;
		  transition:0.3s ease-in 0s;
}
.menu li a:after{
	left: 0;
	right: 100%;
	top: -2px;
	bottom: 0;
}
.menu li a:before{
	left: 100%;
	right: 0;
	top: 2px;
	bottom: -4px;
}
.menu li a:hover:after,
.menu li.active a:after{
	left: -2px;
	right: 0;
	opacity: 1;
}
.menu li a:hover:before,
.menu li.active a:before{
	left: 2px;
	right: -4px;
	opacity: 1;
}
.menu li a:hover,
.menu li.active a{
	color: #358dc9;
}
.languageBtn{
	display: inline-block;
	padding: 0 0 0 25px;
	background: url(../images/icon.png) no-repeat 0 5px;
	line-height: 30px;
	color: #fff;
}
.banner{
	position: relative;
	text-align: center;
}
.swiper-pagination{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
}
.banner .swiper-pagination-bullet{
	border-radius: 0;
	margin: 0 4px;
	width: 15px;
	height: 15px;
}
.banner .swiper-pagination-bullet-active{
	background: #358dc9;
}
.banner .swiper-slide>img{
	max-width: none;
	width: 100%;
}
.pt1{
	position: absolute;
	left: 40%;
	right: 10%;
	bottom: 20%;
}
.boxTitle{
	text-align: center;
}
.boxTitle h3{
	font-size: 48px;
	color: #000;
}
.boxTitleText{
	color: #999;
	font-size: 16px;
	text-transform:Uppercase;
	padding: 15px 0 0 0;
	overflow: hidden;
}
.boxTitleText span{
	display: inline-block;
	position: relative;
}
.boxTitleText span:after{
	width: 200px;
	height: 2px;
	content: '';
	display: block;
	background: #ccc;
	left: -210px;
	top:50%;
	margin: -1px 0 0 0;
	position: absolute;
}
.boxTitleText span:before{
	width: 200px;
	height: 2px;
	content: '';
	display: block;
	background: #ccc;
	right: -210px;
	top:50%;
	margin: -1px 0 0 0;
	position: absolute;
}
.row{
	padding: 100px 0;
}
.textBox{
	padding: 40px 0 0 0;
	line-height: 200%;
	font-size: 16px;
	color: #666;
}
.blockAbout{
	background: #eaf3f9;
	padding: 20px;
	margin: 50px 0 0 0;
}
.listIcon li{
	width: 33.333333333%;
	float: left;
	text-align: center;
}
.listIcon ul{
	margin: -30px 0 0 -30px;
}
.listIconPad{
	background: #fff;
	border-radius: 4px;
	margin: 30px 0 0 30px;
	padding: 40px 20px 30px 20px;
}
.listIconPad h4{
	padding: 20px 0 0 0;
	font-size: 24px;
	color: #000;
}
.listIconPad p{
	padding: 10px 0 0 0;
	font-size: 16px;
	margin: 0;
	padding: 0;
	height: 40px;
	overflow: hidden;
	line-height: 20px;
}
.boxFoot{
	padding: 80px 0 0 0;
}
.moreBtn{
	display: inline-block;
	padding: 0 40px;
	line-height: 50px;
	background: #3f92cc;
	color: #fff;
}
.moreBtn:hover{
	background: #2977ae;
	color: #fff;
}
.productList li{
	width: 33.33333333%;
	float: left;
	text-align: center;
}
.productList{
	padding: 60px 0 0 0;
}
.pageProductList li{
	width: 25%;
}
.productListPad{
	display: block;
	margin: 50px 0 0 50px;
}
.productList ul{
	margin: -50px 0 0 -50px;
}
.productListPad h4{
	margin: 0;
	padding: 15px 0 0 0;
	color: #333;
	font-size: 16px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.productPic{
	overflow: hidden;
}
.productListPad img {
    backface-visibility: hidden;
    display: block;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   			
}
.productListPad:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.productListPad:hover,
.productListPad:hover h4{
	color: #3f92cc;
	text-decoration: none;
}

.newsList li{
	width: 33.33333333%;
	float: left;
}
.newsList{
	padding: 60px 0 0 0;
}
.newsList ul{
	margin: -50px 0 0 -50px;
}
.newsListPad{
	display: block;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	overflow: hidden;
	margin: 50px 0 0 50px;
}
.newsListMain{
	padding: 20px;
}
.newsListMain h4{
	margin: 0;
	padding: 0;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #000;
}
.newsListText{
	padding: 10px 0 0 0;
	height: 60px;
	overflow: hidden;
	color: #666;
}
.newsListPic{
	overflow: hidden;
}
.newsListPad img {
    backface-visibility: hidden;
    display: block;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   			
}
.newsListPad:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.newsListPad:hover{
	color: #666;
}
.newsListPad:hover h4{
	color: #3f92cc;
}
.logoList{
	padding: 60px 0 0 0;
}
.logoList li{
	width: 20%;
	float: left;
}
.logoList ul{
	margin: -35px 0 0 -35px;
}
.logoList li a{
	display: block;
	background: #fff;
	margin: 35px 0 0 35px;
	text-align: center;
	overflow: hidden;
	padding: 10px 0;
}
.logoList li a img {
    backface-visibility: hidden;
    display: block;
    margin: 0 auto;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   			
}
.logoList li a:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.footer{
	background: #000;
	text-align: center;
	padding: 20px 10px;
	color: #999;
	font-size: 12px;
	line-height: 200%;
}
.pageBanner{
	text-align: center;
}
.pageBanner img{
	width: 100%;
}
.sidebar{
	width: 295px;
	float: left;
}
.pageContent{
	margin-left: 345px;
	overflow: hidden;
}
.pageMain{
	padding: 0 0 50px 0;
}
.sidebar .hBox{
	background: rgba(229,229,229,0.2);
	position: relative;
}
.sidebar .hBox:after{
	display: block;
	content: '';
	position: absolute;
	left: -10px;
	right: 10px;
	top: 0;
	bottom: 10px;
	background: rgba(229,229,229,0.2);
	z-index: 1;
}
.sidebarBlock{
	position: relative;
	z-index: 2;
}
.sidebarTitle{
	padding: 20px;
	position: absolute;
	top: -102px;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.3);
	border-bottom: 2px solid #358dc9;
}
.sidebarTitle:after{
	display: block;
	content: '';
	position: absolute;
	left: -10px;
	right: 10px;
	top: -10px;
	bottom: 0;
	background: rgba(255,255,255,0.3);
	z-index: 1;
}
.sidebarTitle h2{
	color: #358dc9;
	font-size: 28px;
	margin: 0;
	padding: 15px 0;
	position: relative;
	z-index: 2;
}
.p_sidebarTitle h2{
	padding: 0;
	min-height: 45px;
}
.sidebarTitle p{
	position: relative;
	z-index: 2;
	text-transform:Uppercase;
	font-size: 16px;
	color: #999;
	padding: 10px 0 0 28px;
	margin: 0;
	display: none;
}
.sidebarNav>ul>li{
	position: relative;
	border-bottom: 1px solid rgba(127,127,127,0.25);
}
.sidebarNav li.active>a{
	color: #358dc9;
}
.sidebarNavLi{
    display: block;
    
    line-height: 50px;
    padding: 0 0 0 20px;
    font-size: 14px;
    color: #333;
}
.sidebarNavSon a{
	display: block;						 
	line-height: 40px;
	padding: 0 0 0 30px;
	position: relative;
	color: #666;
	font-size: 12px;
}
.sidebarNavSon a:hover,
.sidebarNavSon a.active{
	color: #358dc9;
}
.sidebarNavSon a:after{
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	background: #999;
	position: absolute;
	left: 20px;
	top: 50%;
	margin: -2px 0 0 0;
	border-radius: 1px;
}
.sidebarNavSon a:hover:after,
.sidebarNavSon a.active:after{
	background: #358dc9;
}
.sidebarNavSon{
	display: none;
	padding-bottom: 5px;
}
li.active .sidebarNavSon{
	display: block;
}
.sidebarNavIcon{
	width: 40px;							
	position: absolute;
	right: 0;
	top: 0;
	height: 40px;
	 
}
.sidebarNavIcon:hover:after,
.sidebarNavIcon.active:after{
	border-right: 2px solid #358dc9;
	border-top: 2px solid #358dc9;
}
.sidebarNavIcon:after{
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	border-right: 2px solid #ccc;
	border-top: 2px solid #ccc;
	position: absolute;
	right: 14px;
	top: 16px;
	-webkit-transition:0.15s ease-in 0s;
	   -o-transition:0.15s ease-in 0s;
		  transition:0.15s ease-in 0s;
	-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
}
li.active .sidebarNavIcon:after{							
	-webkit-transform: rotate(315deg);
		transform: rotate(315deg);
		top: 22px;
}
.pageTitle{
	font-size: 24px;
	color: #000;
	border-bottom: 2px solid #358dc9;
	padding: 20px 0;
}
.artrcleTitle{
	border: 2px solid #f1f1f1;
	padding: 15px;
	font-size: 20px;
	color: #333;
	text-align: center;
	margin: 40px 0 0 0;
}
.artrclePic{
	width: 34%;
	float: left;
}
.artrcleMain{
	width: 66%;
	float: left;
}
.artrcleAbout{
	padding: 50px 0 0 0;
}
.artrcleSwiper{
	position: relative;
	text-align: center;
}
.artrcleTxt{
	font-size: 14px;
	line-height: 180%;
	text-indent: 2em;
}
.artrcleMain .artrclePad{
	padding: 0 0 0 30px;
}
.artrcleSwiper .swiper-pagination-bullet{
	border-radius: 0;
	margin: 0 3px;
}
.lineTitle{
	position: relative;
	margin: 50px 0 0 0;
}
.lineTitle:after{
	display: block;
	content: '';
	height: 1px;
	left: 0;
	right: 0;
	top: 50%;
	background: #d3d3d3;
	z-index: 1;
	position: absolute;
}
.lineTitle span{
	display: inline-block;
	background: #fff;
	padding: 0 10px 0 0;
	position: relative;
	z-index: 2;
	font-size: 16px;
	color: #000;
}
.paging{
	text-align: center;
	padding: 40px 0 0 0;
}
.paging a{
	display: inline-block;
	padding: 0 8px;
	border: 1px solid #D5D5D5;
	line-height: 30px;
	min-width: 15px;
	text-align: center;
	font-size: 14px;
}
.paging a.active{
	border: 1px solid #358dc9;
	color: #358dc9;
}
.paging a.disable,
.paging a.disable:hover{
	color: #999;
	opacity: 0.5;
	cursor: default;
}
.crumbs{
    color: #000;
    border-bottom: 2px solid #358dc9;
    padding: 20px 0;
    color: #999;
}
.crumbs a{
	display: inline-block;
	padding: 0 10px 0 0;
	margin: 0 3px 0 0;
	position: relative;
}
.crumbs a:after{
	content: '/';
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	margin: -6px 0 0 0;
	line-height: 12px;
	font-size: 14px;
}
.cloudzoomBox{
	text-align: center;
	border: 1px solid #f6f6f6;
	margin: 0 0 15px 0;
}
.cloudzoom{
	max-width: 480px;
	margin: 0 auto;
}
.productViewTitle{
	font-size: 32px;
	color: #333;
	text-align: center;
	padding: 50px 0 20px 0;
}
.aboutMainPic{
	float: right;
	padding: 0 0 0 20px;
	width: 38%;
}
.aboutMain p{
	line-height: 200%;
}
.aboutMain{
	padding: 40px 0 0 0;
}
.orgListBox{
	border-bottom:1px solid #f0f0f0;
	padding: 40px 0 20px 0;
}
.orgListTitle{
	
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 18px;
}
.orgListTitle{
	color: #000;
}
.orgListFoot{
	padding: 10px 0 0 0;
}
.orgListFoot a{
	color: #358dc9;
}
.orgListText{
	color: #666;
	line-height: 180%;
}
.newsPageListPic{
	display: block;
	width: 280px;
	float: left;
	border: 5px solid #EEE;
	overflow: hidden;
}
.newsPageListMain{
	margin-left: 310px;
}
.newsPageListPic img{
    backface-visibility: hidden;
    display: block;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   			
}
.newsPageListPic:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.newsPageListPic:hover{
	border: 5px solid #358dc9;
}

.newsPageListTime{
	width: 50px;
	text-align: center;
	color: #358dc9;
	font-size: 12px;
	line-height:12px;
	float: left;
}
.newsPageListTime b{
	font-size: 38px;
	display: block;
	line-height:38px;
}
.newsPageListHead a{
	display: block;
	margin-left: 70px;
	color: #000000;
	font-size: 18px;
	line-height: 145%;
	height: 55px;
	overflow: hidden;
}
.newsPageListHead a:hover{
	color: #358dc9;
	text-decoration: underline;
}
.newsPageListText{
	line-height: 180%;
	color: #666;
	padding: 10px 0;
}
.viewBtn{
	display: inline-block;
	padding: 0 15px 0 0;
	position: relative;
	color: #358dc9;
}
.viewBtn:after{
	display: block;
	width: 0;
	height: 0;
	content: '';
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #358dc9;
	position: absolute;
	right: 0;
	top: 50%;
	margin: -5px 0 0 0;
}
.newsPageList li{
	padding: 50px 0 0 0;
}
.vieweTitle{
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 40px 0 20px 0;
}
.vieweTitle h2{
	color: #000;
	padding: 0;
	margin: 0;
}
.brandsList{
	padding: 40px 0 0 0;
}
.brandsList ul{
	border: 1px solid rgba(255,255,255,0.8);
	border-left: none;
}
.brandsList li{
	width: 25%;
	float: left;
}
.brandsListPad{
	display: block;
	position: relative;
	text-align: center;
	height: 135px;
	border-bottom: 1px solid rgba(255,255,255,0.8);
	border-left: 1px solid rgba(255,255,255,0.8);
}
.brandsListPad:hover .brandsListText{
	opacity: 1;
	-webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.brandsListText{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	-webkit-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
	-webkit-transition:0.3s ease-in 0s;
	   -o-transition:0.3s ease-in 0s;
		  transition:0.3s ease-in 0s; 
}
.brandsListText span{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 12px;
	color: #fff;
}
.brandsListPicBox{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
}
.brandsList li:nth-child(8n+1){
	background: #eaeaea;
}
.brandsList li:nth-child(8n+2){
	background: #f4f4f4;
}
.brandsList li:nth-child(8n+3){
	background: #fdfdfd;
}
.brandsList li:nth-child(8n+4){
	background: #fafafa;
}
.brandsList li:nth-child(8n+5){
	background: #fafafa;
}
.brandsList li:nth-child(8n+6){
	background: #fdfdfd;
}
.brandsList li:nth-child(8n+7){
	background: #f4f4f4;
}
.brandsList li:nth-child(8n+8){
	background: #e8e8e8;
}
.contactMain{
	padding: 80px 0 0 0;
}
.contactTitle{
	font-size: 18px;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
}
.contactList li{
	width: 50%;
	float: left;
}
.contactList li:nth-child(odd){
	clear: left;
}
.contactList ul{
	margin: 0 0 0 -40px;
}
.contactListText{
	padding: 40px 0 0 40px;
}
.inputText{
	border: 2px solid #eee;
	width: 100%;
	padding: 10px 5px;
	line-height: 20px;
	box-sizing: border-box;
	resize: none;
}
.fromRow{
	padding: 0 0 20px 0;
}
.fromBox{
	padding: 30px 0 0 0;
}


.fix{
	position: fixed;
	background: #fff;
	border: 1px solid #4092cc;
	border-radius: 5px;
	right: 20px;
	bottom: 50px;
	width: 160px;
	z-index: 9;
	text-align: center;
	text-align: center;
	overflow: hidden;
}
.fixTitle{
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	background: #4092cc;
}



.swiper-scrollbar{
	opacity: 1 !important;
}
.lcSwiper .swiper-slide{
	width: 1344px !important;
}
.lcSwiper{
	position: relative;
	padding: 0 25px 0 10px;
}
.lcSwiper:after{
	display: block;
	height: 2px;
	content: '';
	background: #358dc9;
	position: absolute;
	left: 0;
	right: 2px;
	top: 50%;
	margin: -1px 0 0 0;
}
.lcSwiperBlock{
	width: 6px;
	height: 6px;
	background: #358dc9;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin: -3px 0 0 0;
}
.lcSwiper:before{
	width: 0;
	height: 0;
	display: block;
	content: '';
	border-width: 8px 0 8px 8px;
	border-style: solid;
	border-color: transparent transparent transparent #358dc9;
	position: absolute;
	right: 0;
	top: 50%;
	margin: -8px 0 0 0;
	}
@media (max-width:1200px) {
	.language{
		right: 20px;
		top: 26px;
	}
	.logoBox{
		position: absolute;
		left: 20px;
		top: 22px;
	}
	
	.logo{
		width: 240px;
		height: 45px;
		display: block;
		background: url(../images/logo.png) no-repeat 0 0 / 100% auto;
	}
	.menu{
		margin: 20px 40px 0 240px;
		text-align: center;
	}
	.banner .swiper-pagination-bullet{
		
		width: 10px;
		height: 10px;
	}
	.row{
		padding: 60px 0;
	}
	.textBox{
		padding: 30px 0 0 0;
	}
	.fixMain{
		display: none;
	}
	.fix{
		border-radius: 5px 0 0 5px;
		right: 0;
		width: 60px;
		display: none;
	}
	.fixTitle{
		font-size: 12px;
	}
}
@media (max-width:1024px) {
	.menu{
		margin: 20px 35px 0 160px;
	}
	.menu li a{
		line-height: 35px;
		padding: 0 10px;
		margin: 0 1px;
		font-size: 13px;
	}
	.logo{
		width: 200px;
		height: 40px;
		background: url(../images/logo.png) no-repeat 0 0 / 100% auto;
	}
	.logoBox{
		top: 22px;
	}
	.language{
		top: 22px;
	}
	.listIcon ul{
		margin: -20px 0 0 -20px;
	}
	.listIconPad{
		margin: 20px 0 0 20px;
		padding: 30px 10px 20px 10px;
	}
	.listIconPad p{
		font-size: 14px;
	}
	
	.productList{
		padding: 40px 0 0 0;
	}	
	.productListPad{
		margin: 30px 0 0 30px;
	}
	.productList ul{
		margin: -30px 0 0 -30px;
	}
	
	.newsList{
		padding: 40px 0 0 0;
	}
	.newsList ul{
		margin: -30px 0 0 -30px;
	}
	.newsListPad{
		margin: 30px 0 0 30px;
	}
	.newsListMain{
		padding: 15px;
	}
	
	.logoList{
		padding: 40px 0 0 0;
	}
	.logoList li{
		width: 20%;
		float: left;
	}
	.logoList ul{
		margin: -30px 0 0 -30px;
	}
	.logoList li a{
		margin: 30px 0 0 30px;
	}
	.sidebar{
		width: 200px;
		float: left;
	}
	.pageContent{
		margin-left: 225px;
	} 
	.sidebarTitle h2{
		font-size: 22px;
		padding: 12px 0;
	}
	.p_sidebarTitle h2{
		padding: 0;
		 
	}
	.sidebarTitle p{
		font-size: 14px;
		padding: 5px 0 0 22px ;
	}
	.sidebarTitle{
		padding: 10px 20px;
		top: -68px;
	}
	.cloudzoom{
		max-width: 100%;
		margin: 0 auto;
	}
	.brandsList li{
		width: 33.3333333%;
	}
	 
	.brandsListPad{
		height: 100px;
		padding: 10px;
	}
	.contactMain{
		padding: 50px 0 0 0;
	}
	.fromBox{
		padding: 20px 0 0 0;
	}
	.contactListText{
		padding: 20px 0 0 20px;
	}
	.contactList ul{
		margin: 0 0 0 -20px;
	}
}
@media (max-width:768px) {
	.header{
		position: fixed;
		top: 0;
		background: rgba(0,0,0,0.8);
		height: 50px;
		padding: 0;
		z-index: 999;
	}
	.navOpen{
		width: 50px;
		height: 50px;
		position: absolute;
		right: 60px;
		top: 0;
		border-right:1px solid rgba(255,255,255,0.1);
	}
	.navOpen i{
		position:absolute;
		left:11px;
		right:11px;
		top:50%;
		height:2px;
		margin-top:-1px;
		background:#fff;
		border-radius:2px;
		-webkit-transition:0.2s ease-in 0s;
	   -o-transition:0.2s ease-in 0s;
		  transition:0.2s ease-in 0s;
		}
	.navOpen:after{
		height:2px;
		display:block;
		position:absolute;
		left:11px;
		right:11px;
		border-radius:2px;
		margin-top:7px;
		content:'';
		background:#fff;
		top:50%;
		-webkit-transition:0.2s ease-in 0s;
	   -o-transition:0.2s ease-in 0s;
		  transition:0.2s ease-in 0s;
		}
	.navOpen:before{
		height:2px;
		display:block;
		position:absolute;
		left:11px;
		right:11px;
		border-radius:2px;
		margin-top:-9px;
		content:'';
		background:#fff;
		top:50%;
		-webkit-transition:0.2s ease-in 0s;
	   -o-transition:0.2s ease-in 0s;
		  transition:0.2s ease-in 0s;
		}
	.navOpen.active i{
		opacity:0;
		}	
		
	.navOpen.active:before{
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		margin:0 0 0 0;
	}
	.navOpen.active:after{
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		margin:0 0 0 0;
 	}
 	.menu{
 		display: none ;
 		position: absolute;
 		background: rgba(0,0,0,0.6);
 		border-top: 1px solid rgba(255,255,255,0.2);
 		margin: 0;
 		left: 0;
 		right: 0;
 		top: 50px;
 		height: 800px;
 	}
 	.menu li{
 		display: block;
 	}
 	.menu li a{
 		display: block;
 		font-size: 14px;
 		line-height: 45px;
 	}
 	.logo{
		width: 36px;
		height: 24px;
		background: url(../images/logo.png) no-repeat 0 0 / auto 24px;
	}
	.logoBox{
		left: 10px;
		top: 13px;
	}
	.language{
		top: 16px;
		right: 10px;
	}
	.languageBtn{
		padding: 0;
	    background: none;
	    line-height: 20px;
	    color: #fff;
	    font-size: 12px;
	}
	.menu li a:after,
	.menu li a:before{
		display: none;
	}
	.banner .swiper-pagination-bullet{
		width: 12px;
		height: 4px;
		margin: 0 3px;
	}
	.banner .swiper-pagination{
		bottom: 3px;
	}
	.blockAbout{
		padding: 10px;
	}
	.listIconBox{
		width: 31px;
		margin: 0 auto;
	}
	.listIconPad{
		padding: 20px 10px 10px 10px;
	}
	.listIconPad h4{
		font-size: 16px;
		padding: 0;
	}
	.row{
		padding: 40px 0;
	}
	.textBox{
		padding: 20px 0 0 0;
		font-size: 14px;
	}
	 
	.boxTitle h3{
		font-size: 32px;
	}
	.boxTitleText{
		font-size: 14px;
		padding: 10px 0 0 0;
	}
	.blockAbout{
		margin: 30px 0 0 0;
	}
	.moreBtn{
		line-height: 40px;
	}
	.boxFoot{
		padding: 40px 0 0 0;
	}
	
	.productListPad{
		margin: 20px 0 0 20px;
	}
	.productList ul{
		margin: -20px 0 0 -20px;
	}
	.productListPad h4{
		padding: 10px 0 0 0;
		font-size: 14px;
	}
	
	
	.newsList ul{
		margin: -20px 0 0 -20px;
	}
	.newsListPad{
	
		margin: 20px 0 0 20px;
	}
	.newsListMain h4{
		font-size: 14px;
	}
	.newsListText{
		font-size: 12px;
		height: 65px;
	}
	
	.logoList li{
		width: 25%;
		float: left;
	}
	.logoList ul{
		margin: -20px 0 0 -20px;
	}
	.logoList li a{
		margin: 20px 0 0 20px;
	}
	.layout{
		padding: 50px 0 0 0;
	}
	.sidebar{
		width: auto;
		float: none;
	}
	.pageContent{
		margin: 0;
	}
	.sidebar .hBox{
		min-height: initial !important;
	}
	.aboutMainPic{
		padding: 0 0 0 10px;
		width: 40%;
	}
	.newsPageListPic{
		width: 200px;
		border-width: 3px;
	}
	.newsPageListPic:hover{
		border-width: 3px;
	}
	.newsPageListMain{
		margin-left: 220px;
	}
	.newsPageListHead a{
		font-size: 16px;
	}
	.newsPageListTime b{
		font-size: 34px;
	}
	.newsPageListHead a{
		margin-left: 60px;
		line-height: 160%;
	}
	.newsPageListText{
		font-size: 12px;
		line-height: 160%;
	}
	.viewBtn{
		font-size: 12px;
	}
	.vieweTitle{
		padding: 30px 0 10px 0;
	}
	.vieweTitle h2{
		font-size: 24px;
	}
	.sidebarNavSon a:after{
		display: none;
	}
	.pageProductList li{
		width: 33.333333333%;
	}
	.p_sidebarTitle h2{
		min-height: initial;
		padding: 11px 0;
	}
	.lcSwiper .swiper-slide{
		width: 672px !important;
	}
	
	
	.lcSwiper{
		padding: 0 15px 0 6px;
	}
	.lcSwiper:after{
		height: 1px;
		margin: -0.5px 0 0 0;
	}
	.lcSwiperBlock{
		width: 4px;
		height: 4px;
		margin: -2px 0 0 0;
	}
	.lcSwiper:before{		
		border-width: 5px 0 5px 5px;
		margin: -5px 0 0 0;
	}
}	

@media (max-width:600px) {
	.sidebarNavIcon:after{
		top: 12px;
	}
	.pt1{
		position: absolute;
		left: 30%;
		right: 5%;
		bottom: 15%;
	}
	.listIconPad{
		padding: 20px 10px 10px 10px;
	}
	.listIconPad h4{
		font-size: 14px;
		padding: 0;
	}
	.listIconPad p{
		font-size: 12px;
	}
	.listIconPad{
		margin: 10px 0 0 10px;
		padding: 10px;
	}
	.listIcon ul{
		margin: -10px 0 0 -10px;
	}
	.moreBtn{
		line-height: 40px;
	}
	.boxFoot{
		padding: 30px 0 0 0;
	}
	.productList{
		padding: 30px 0 0 0;
	}
	
	.productListPad{
		margin: 10px 0 0 10px;
	}
	.productList ul{
		margin: -10px 0 0 -10px;
	}
	.newsList{
		padding: 30px 0 0 0;
	}
	.newsListPad{
		margin: 10px 0 0 10px;
	}
	.newsList ul{
		margin: -10px 0 0 -10px;
	}
	.newsListMain{
		padding: 10px;
	}
	
	
	.logoList{
		padding: 30px 0 0 0;
	}
	.logoList li{
		width: 25%;
	}
	.logoList ul{
		margin: -10px 0 0 -10px;
	}
	.logoList li a{
		margin: 10px 0 0 10px;
	}
	.sidebarTitle h2{
		font-size: 20px;
		padding: 7px 0;
	}
	
	.sidebarTitle p{
		font-size: 12px;
		padding: 0 0 0 20px ;
		margin: 0;
	}
	.sidebarTitle{
		padding: 10px;
		top: -58px;
	}
	.sidebarNav li a{
		padding: 0 10px;
		line-height: 40px;
	}
	.pageTitle{
		padding: 10px 0;
	}
	.crumbs{
		padding: 10px 0;
	}
	.artrcleAbout{
		padding: 30px 0 0 0;
	}
	.artrclePic{
		width: auto;
		float: none;
	}
	.artrcleMain{
		width: auto;
	}
	.artrcleMain .artrclePad{
		padding: 20px 0 0 0;
	}
	.paging{
		padding: 20px 0 0 0;
	}
	.aboutMain{
		padding: 30px 0 0 0;
	}
	.aboutMainPic{
		padding: 0 0 0 5px;
	}
	.newsPageListPic{
		width: auto;
		text-align: center;
		border: 3px solid #EEE;
		float: none;
	}
	
	.newsPageListMain{
		margin: 15px 0 0 0;
	}
	.newsPageList li{
		padding: 30px 0 0 0;
	}
	.brandsListPad{
		height: 80px;
		padding: 10px;
	}
	.contactList li{
		width: auto;
		float: none;
	}
	.contactMain{
		padding: 30px 0 0 0;
	}
}
@media (max-width:480px) {
	 .listIcon li{
	 	width: auto;
	 	float: none;
	 }
	 
	.textBox{
		padding: 15px 0 0 0;
		font-size: 14px;
		text-align: left;
		text-indent: 2em;
	}
	.boxTitleText span:after,
	.boxTitleText span:before{
		height: 1px;
		margin: 0;
	}
	.boxTitle h3{
		font-size: 24px;
		margin: 0;
	}
	.boxTitleText{
		font-size: 14px;
		padding: 10px 0 0 0;
	}
	.blockAbout{
		margin: 20px 0 0 0;
	}
	.listIconPad p{
		height: auto;
	}
	.listIconPad{
		padding: 20px 10px;
	}
	.textBox br{
		display: none;
	}
	.productList li{
		width: auto;
		float: none;
		padding: 10px 0;
	}
	.pageProductList li{
		width: 50%;
		float: left;
	}
	.productList{
		padding: 10px 0 0 0;
	}
	.newsList li{
		width:auto;
		float: none;
		padding: 20px 0 0 0;
	}
	.newsListText{
		height: auto;
	}
	.newsList{
		padding:  0;
	}
	
	.logoList{
		padding: 30px 0 0 0;
	}
	.logoList li{
		width: 33.3333333%;
	}
	.brandsList{
		padding: 20px 0 0 0;
	}
	.brandsListPad{
		height: 60px;
		padding: 10px;
	}
	.productPic{
		margin: 0 18%;
	}
}